name = unishop
title = uniShop移动商城
intro = 安全，可靠，快速，闭环，方便扩展
author = joelzheng
website = https://www.fastadmin.net/store/unishop.html
version = 2.2.0
state = 1
url = /addons/unishop
license = regular
licenseto = 19079
